.container {
  padding: 2rem 0rem;
}

h4 {
  margin: 2rem 0rem 1rem;
}

.table-image {
  td, th {
    vertical-align: middle;
  }
}

.totalTable {
  border-collapse: collapse;
}
.totalTable td {
  border: 1px solid black; 
  padding: 10px;
}
.totalTable tr:first-child td {
  border-top: 0;
}
.totalTable tr td:first-child {
  border-left: 0;
}
.totalTable tr:last-child td {
  border-bottom: 0;
}
.totalTable tr td:last-child {
  border-right: 0;
}

